"Force Eject" = "Vynútené vysunutie";
"%@ free" = "Voľné: %@";
"S.M.A.R.T Status" = "Stav systému S.M.A.R.T.";
"All Disks" = "Všetky zariadenia";
"Failed" = "Zlyhanie";
"%@ used" = "použité: %@";
"Offline" = "Odpojené";
"OTHER" = "Iné";
"Degraded" = "Degradované";
"SPACE" = "SPACE";
"Purgeable" = "Odstrániteľné";
"Read" = "Čítanie";
"NOT MOUNTED" = "NEPRIPOJENÉ";
"PROCESSES" = "PROCESY";
"Disks" = "Disky";
"REMOVABLE" = "ODPOJITEĽNÝ";
"DISKS" = "DISKY";
"Used" = "Použité";
"READ" = "ČÍTANIE";
"Free" = "Voľné";
"STATUS" = "Stav";
"Online" = "Pripojené";
"DISK ACTIVITY" = "AKTIVITA DISKU";
"NETWORK DISKS" = "SIEŤOVÝ DISK";
"Passed" = "Vyhovel";
"Eject" = "Vysunúť";
"Write" = "Zápis";
"RAID Status" = "Stav RAID-u";
"Reveal In Finder" = "Zobraziť vo Finderi";
"WRITE" = "ZÁPIS";


// Unlocalized strings



// Unlocalized strings

"%i issues" = "%i issues";
"Hide This Disk" = "Hide This Disk";
"SSD Lifetime Left" = "SSD Lifetime Left";


// Modified strings

